<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Analisando a Execução" link_to="../org.eclipse.hyades.trace.ui.doc.user/trace_ui_toc.xml#analyze_progexec">
	<topic href="tasks/teidphas.htm" label="Identificando as Fases de Execução do Programa" />
	<topic href="tasks/teactthr.htm" label="Identificando os Encadeamentos Ativos" />
	<topic href="tasks/teoftmet.htm" label="Identificando os Métodos de Recursos Intensivos" />
	<topic href="tasks/tegcquan.htm" label="Estudando a Coleta de Lixo" />

</toc>
